/* Class = "NSTextFieldCell"; title = "Preset:"; ObjectID = "180"; */
"180.title" = "Voreinstellung:";

/* Class = "NSTextFieldCell"; title = "Load track logs from GPS device…"; ObjectID = "181"; */
"181.title" = "GPS-Daten vom Gerät laden…";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "186"; */
"186.title" = "Abbrechen";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "200"; */
"200.title" = "OK";

/* Class = "NSTextFieldCell"; title = "Port:"; ObjectID = "202"; */
"202.title" = "Schnittstelle:";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "275"; */
"275.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item 1"; ObjectID = "276"; */
"276.title" = "Item 1";

/* Class = "NSMenuItem"; title = "Configure Presets…"; ObjectID = "278"; */
"278.title" = "Voreinstellungen konfigurieren…";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "292"; */
"292.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "WiFi / AirPort"; ObjectID = "293"; */
"293.title" = "WiFi / AirPort";

/* Class = "NSMenuItem"; title = "USB"; ObjectID = "294"; */
"294.title" = "USB";

/* Class = "NSMenuItem"; title = "Serial / Bluetooth"; ObjectID = "295"; */
"295.title" = "Seriell / Bluetooth";

/* Class = "NSTextFieldCell"; title = "Name:"; ObjectID = "306"; */
"306.title" = "Name:";

/* Class = "NSTextFieldCell"; title = "Options:"; ObjectID = "317"; */
"317.title" = "Optionen:";

/* Class = "NSButtonCell"; title = "Erase"; ObjectID = "324"; */
"324.title" = "Löschen";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "371"; */
"371.title" = "OtherViews";

/* Class = "NSButtonCell"; title = "Reset to Defaults"; ObjectID = "378"; */
"378.title" = "Auf Standardwerte zurücksetzen";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "433"; */
"433.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "None"; ObjectID = "435"; */
"435.title" = "Keine";

/* Class = "NSMenuItem"; title = "Other…"; ObjectID = "436"; */
"436.title" = "Andere…";

/* Class = "NSTextFieldCell"; title = "Archive to:"; ObjectID = "437"; */
"437.title" = "Archiv erstellen in:";

/* Class = "NSButtonCell"; title = "Reveal in Finder"; ObjectID = "wFV-hR-ABM"; */
"wFV-hR-ABM.title" = "Im Finder zeigen";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "- None"; ObjectID = "Zm6-MM-7Cu"; */
"Zm6-MM-7Cu.ibShadowedIsNilPlaceholder" = "- Keine";

